when:
  - event: [push, pull_request, manual]

steps:
  test:
    image: forgejo.corentic.eu/tobi/dervish-ci:latest
    environment:
      PYTHONPATH: .
    commands:
      - python -m pytest tests/ -v
